# Copyright (C) 2025 5 Star Plugins
# This file is distributed under the GPLv2 or later.
msgid ""
msgstr ""
"Project-Id-Version: Dynamic Copyright Year 1.5.1\n"
"Report-Msgid-Bugs-To: "
"https://wordpress.org/support/plugin/dynamic-copyright-year\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2025-11-12T04:00:47+00:00\n"
"PO-Revision-Date: 2025-11-12 04:42+0000\n"
"X-Generator: WP-CLI 2.12.0\n"
"X-Domain: dynamic-copyright-year\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"Language: el\n"

#: dynamic-copyright-year.php
#: csf-options.php:16
#. Plugin Name of the plugin
msgid "Dynamic Copyright Year"
msgstr "Δυναμικό Έτος Πνευματικών Δικαιωμάτων"

#: dynamic-copyright-year.php
#. Plugin URI of the plugin
msgid "dynamic-copyright-year"
msgstr "dynamic-copyright-year"

#: dynamic-copyright-year.php
#. Description of the plugin
msgid "Updates the copyright year in the footer dynamically so it's always current."
msgstr ""
"Ενημερώνει το έτος πνευματικών δικαιωμάτων στο υποσέλιδο δυναμικά, ώστε να "
"είναι πάντα ενημερωμένο."

#: dynamic-copyright-year.php
#. Author of the plugin
msgid "5 Star Plugins"
msgstr "5 Star Plugins"

#: dynamic-copyright-year.php
#. Author URI of the plugin
msgid "https://5starplugins.com/"
msgstr "https://5starplugins.com/"

#: csf-options.php:16
msgid "by 5 Star Plugins"
msgstr "από 5 Star Plugins"

#: csf-options.php:24
msgid "Dynamic Copyright"
msgstr "Δυναμικό Πνευματικά Δικαιώματα"

#: csf-options.php:29
msgid "Clear page cache and refresh browser after saving."
msgstr ""
"Αδειάστε την cache σελίδας και ανανεώστε το πρόγραμμα περιήγησης μετά την "
"αποθήκευση."

#: csf-options.php:38
msgid "Options"
msgstr "Επιλογές"

#: csf-options.php:44
msgid "Dynamic Year"
msgstr "Δυναμικό Έτος"

#: csf-options.php:50
msgid "Standard Settings"
msgstr "Τυπικές Ρυθμίσεις"

#: csf-options.php:57
msgid "Update My Footer Year"
msgstr "Ενημέρωση Έτους Υποσέλιδου"

#: csf-options.php:58
msgid "Activate automatic updating?"
msgstr "Ενεργοποίηση αυτόματης ενημέρωσης;"

#: csf-options.php:59
msgid "Turn on to activate automatic year updates and show/hide policy links."
msgstr ""
"Ενεργοποιήστε για να ενεργοποιήσετε τις αυτόματες ενημερώσεις έτους και να "
"εμφανίζετε/αφαιρείτε τους συνδέσμους πολιτικής."

#: csf-options.php:67
msgid "Before you get started"
msgstr "Πριν ξεκινήσετε"

#: csf-options.php:70
msgid "Is copyright year currently in your footer?"
msgstr "Είναι το έτος πνευματικών δικαιωμάτων στο υποσέλιδο σας αυτήν τη στιγμή;"

#: csf-options.php:76
msgid "No"
msgstr "Όχι"

#: csf-options.php:77
msgid "Add © year text to your footer. Works with a footer socket or footer widget."
msgstr ""
"Προσθέστε το κείμενο © έτος στο υποσέλιδο σας. Λειτουργεί με υποδοχή "
"υποσέλιδου ή widget υποσέλιδου."

#: csf-options.php:79
msgid "Yes"
msgstr "Ναι"

#: csf-options.php:80
msgid "All you need to do is activate automatic updating."
msgstr ""
"Το μόνο που χρειάζεται να κάνετε είναι να ενεργοποιήσετε την αυτόματη "
"ενημέρωση."

#: csf-options.php:82
msgid ""
"This plugin detects a copyright year in the footer to automatically update "
"it to the current year based on a visitor's location."
msgstr ""
"Αυτό το πρόσθετο ανιχνεύει το έτος πνευματικών δικαιωμάτων στο υποσέλιδο "
"και το ενημερώνει αυτόματα στο τρέχον έτος με βάση την τοποθεσία του "
"επισκέπτη."

#: csf-options.php:83
msgid "For example:"
msgstr "Για παράδειγμα:"

#: csf-options.php:85
#: csf-options.php:86
#: csf-options.php:111
#: csf-options.php:116
msgid "Copyright"
msgstr "Πνευματικά Δικαιώματα"

#: csf-options.php:92
msgid "Testing"
msgstr "Δοκιμή"

#: csf-options.php:98
msgid ""
"Test if updates are working by entering a past year in your footer, then "
"activate automatic updates and visit the site to view the footer. Refresh "
"your browser to view changes. It does not work on years prior to 2000."
msgstr ""
"Δοκιμάστε αν οι ενημερώσεις λειτουργούν εισάγοντας ένα παρελθόν έτος στο "
"υποσέλιδο, στη συνέχεια ενεργοποιήστε τις αυτόματες ενημερώσεις και "
"επισκεφθείτε τον ιστότοπο για να δείτε το υποσέλιδο. Ανανεώστε το πρόγραμμα "
"περιήγησής σας για να δείτε τις αλλαγές. Δεν λειτουργεί για έτη πριν το "
"2000."

#: csf-options.php:103
msgid "Troubleshooting"
msgstr "Αντιμετώπιση προβλημάτων"

#: csf-options.php:109
msgid "This plugin does not work with this format:"
msgstr "Αυτό το πρόσθετο δεν λειτουργεί με αυτήν τη μορφή:"

#: csf-options.php:110
#: csf-options.php:111
#: csf-options.php:115
#: csf-options.php:116
msgid "Company"
msgstr "Εταιρεία"

#: csf-options.php:112
msgid "to"
msgstr "στο"

#: csf-options.php:114
msgid "Rearrange text to:"
msgstr "Αναδιατάξτε το κείμενο σε:"

#: csf-options.php:119
msgid ""
"Page cache is automatically cleared sitewide each time settings are saved. "
"If you do not see changes take effect, refresh your browser or clear page "
"cache manually."
msgstr ""
"Η προσωρινή μνήμη σελίδας καθαρίζεται αυτόματα σε ολόκληρο τον ιστότοπο "
"κάθε φορά που αποθηκεύονται οι ρυθμίσεις. Αν δεν δείτε τις αλλαγές να "
"ισχύουν, ανανεώστε τον περιηγητή σας ή διαγράψτε χειροκίνητα την προσωρινή "
"μνήμη της σελίδας."

#: csf-options.php:121
msgid "More Tips"
msgstr "Περισσότερες Συμβουλές"

#: csf-options.php:135
#: csf-options.php:159
#: csf-options.php:197
#: csf-options.php:233
msgid "Policy Links"
msgstr "Σύνδεσμοι Πολιτικής"

#: csf-options.php:141
msgid "Premium Settings"
msgstr "Ρυθμίσεις Premium"

#: csf-options.php:147
#: csf-options.php:218
msgid "Position"
msgstr "Θέση"

#: csf-options.php:148
msgid "Select an option"
msgstr "Επιλέξτε μια επιλογή"

#: csf-options.php:150
#: csf-options.php:221
msgid "Same line with copyright"
msgstr "Ίδια γραμμή με πνευματικά δικαιώματα"

#: csf-options.php:151
#: csf-options.php:222
msgid "Below copyright"
msgstr "Κάτω από τα πνευματικά δικαιώματα"

#: csf-options.php:160
#: csf-options.php:234
msgid "Add footer links to a policy or disclosure. Leave blank to not show."
msgstr ""
"Προσθέστε συνδέσμους υποσέλιδου σε μια πολιτική ή αποκάλυψη. Αφήστε κενό "
"για να μην εμφανίζεται."

#: csf-options.php:165
#: csf-options.php:239
msgid "Link 1"
msgstr "Σύνδεσμος 1"

#: csf-options.php:171
#: csf-options.php:245
msgid "Link 2"
msgstr "Σύνδεσμος 2"

#: csf-options.php:177
#: csf-options.php:251
msgid "Link 3"
msgstr "Σύνδεσμος 3"

#: csf-options.php:185
#: csf-options.php:260
msgid "Format Quick Fix"
msgstr "Γρήγορη Διόρθωση Μορφής"

#: csf-options.php:186
msgid "Add HTML &lt;p&gt; tags around links?"
msgstr "Προσθέστε ετικέτες HTML &lt;p&gt; γύρω από τους συνδέσμους;"

#: csf-options.php:187
#: csf-options.php:260
msgid ""
"If your theme uses &lt;p&gt; tags around footer text, enable this so the "
"style matches."
msgstr ""
"Αν το θέμα σας χρησιμοποιεί ετικέτες &lt;p&gt; γύρω από το κείμενο "
"υποσέλιδου, ενεργοποιήστε το ώστε το στυλ να ταιριάζει."

#: csf-options.php:203
msgid "Upgrade For Premium Settings"
msgstr "Αναβάθμιση για Ρυθμίσεις Premium"

#: csf-options.php:208
msgid "Upgrade to Premium for added features including:"
msgstr "Αναβαθμίστε σε Premium για πρόσθετα χαρακτηριστικά, συμπεριλαμβανομένων:"

#: csf-options.php:209
msgid "Add up to 3 additional links after the copyright content"
msgstr ""
"Προσθέστε έως και 3 επιπλέον συνδέσμους μετά το περιεχόμενο των πνευματικών "
"δικαιωμάτων"

#: csf-options.php:210
msgid "Position those links next to or below the copyright line"
msgstr ""
"Τοποθετήστε αυτούς τους συνδέσμους δίπλα ή κάτω από τη γραμμή των "
"πνευματικών δικαιωμάτων"

#: csf-options.php:211
msgid "View Upgrade Details"
msgstr "Προβολή Λεπτομερειών Αναβάθμισης"

#: csf-options.php:219
msgid "Upgrade to choose positioning of links"
msgstr "Αναβαθμίστε για επιλογή θέσης των συνδέσμων"

#: csf-options.php:239
#: csf-options.php:245
#: csf-options.php:251
msgid "Upgrade to add links."
msgstr "Αναβαθμίστε για να προσθέσετε συνδέσμους."

#: csf-options.php:260
msgid ""
"Adding HTML &lt;p&gt; tags may help the policy links look the same as the "
"copyright text."
msgstr ""
"Η προσθήκη ετικετών HTML &lt;p&gt; μπορεί να βοηθήσει τους συνδέσμους "
"πολιτικής να φαίνονται ίδιες με το κείμενο των πνευματικών δικαιωμάτων."

#: csf-options.php:260
msgid "Upgrade to enable adding HTML &lt;p&gt; tags around links"
msgstr ""
"Αναβαθμίστε για να ενεργοποιήσετε την προσθήκη ετικετών HTML &lt;p&gt; γύρω "
"από τους συνδέσμους"

#: csf-options.php:271
msgid "Why Upgrade?"
msgstr "Γιατί να Αναβαθμίσετε;"

#: csf-options.php:276
msgid "Get More in the Premium Plugin"
msgstr "Αποκτήστε Περισσότερα στο Premium Πρόσθετο"
